*{
    margin: 0;
    padding: 0;
}
header img{
   width: 100%;    
}


.texto{
    max-width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    background: radial-gradient(circle, rgb(102, 186, 241), rgb(28, 79, 245));
}
.texto .texto-interno{
    max-width: 400px;
    margin: auto;
    padding-top: 20px;
}
.containergrid{
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding-top: 20px;
    padding-bottom: 20px;
    background: radial-gradient(circle, rgb(102, 186, 241), rgb(28, 79, 245));
}

.containergrid div img{
    width: 250px;
    border-radius: 10px;
    box-shadow: 5px -5px 0px rgb(14, 13, 13);
}

.texto h3{
    font-size: 25px;
    padding-bottom: 20px;
}
.rep{
    width: 100%;
    height: 40%;
    
    background: radial-gradient(circle, rgb(102, 186, 241), rgb(28, 79, 245));
}
.rep h3{
    font-size: 45px;
    text-align: center;
    text-shadow: 5px -2px  rgb(12, 12, 12);
    color: rgb(236, 236, 241);
    background: radial-gradient(circle, rgb(102, 186, 241), rgb(28, 79, 245));
    
}
.empRepresentadas{
  width: 100%;
  background: rgb(2,0,36);
  background: rgb(191,246,106);
  background: linear-gradient(90deg, rgba(191,246,106,0.7987570028011204) 0%, rgba(69,176,232,0.8855917366946778) 35%, rgba(0,212,255,1) 100%);
  /*background: radial-gradient(circle, rgb(102, 186, 241), rgb(241, 245, 28));*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.empRepresentadas div{
    max-width: 250px;
    height: 300px;
    background-color: white;
    border: 1px solid grey;
    margin: 20px 10px;
    box-shadow: 5px 5px gray;
    border-radius: 10px;
}
.empRepresentadas img{
    max-width: 250px;
    margin-top: 20px;
}
.empRepresentadas p{
    text-align: center;
    margin-top: 5px;
}

.btn_tarjeta{
    width: 80%;
    font-size: 20px;
    background-color: yellow;
    border-radius: 10px;
    cursor: pointer;
    padding: 5px;
    margin-left: 10%;
    margin-top: 10%;
    
}
.btn_tarjeta a{
    text-decoration: none;
}
.btn_tarjeta:hover{
    background-color: rgb(83, 250, 6)
}
.btn{
    width: 100%;
    font-size: 20px;
    background-color: yellow;
    border-radius: 10px;
    cursor: pointer;
    padding: 5px;
    
}
.btn:hover{
    background-color: rgb(83, 250, 6)
}
footer{
    background-color: rgb(15, 15, 15);
    text-align: center;
    max-height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: 100px;
    
}
footer .pie1 a{
    text-decoration: none;
    color: white;
    font-size: 20px;
    
}
footer .pie2  img{
    width: 130px;
    
}
footer .pie1{
    margin-top: 40px;
}
footer .pie2{
    margin-top: 25px;
}

@media all and (max-width: 800px){
    .containergrid{
        flex-direction: column;
        align-items: center;
        align-content: space-around;
    }
    .contenido2{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    footer{
        flex-direction: column;
    }
    footer .pie1{
        margin-top: 15px;
    }
    footer .pie2{
        margin-top: 5px;
    }
    
}
